<div class="box {{modifier_class}}">
	Sie verfügt über 3 Zimmer, Bad, 2 WCs, Küche und Abstellkammerl. Vom Wohnzimmer aus gelangt man auf eine herrliche, gut nutzbare Terrasse mit Blick ins Grüne. In den Wohnräumen ist ein Parkettboden verlegt, Bad, Küche und WC sind geschmackvoll verfliest. Zuzüglich zur Miete wird ein Heizungs- u. Warmwasseraconto in der Höhe von EUR 100,- inklusive USt. vorgeschrieben.
	<div class="box__source">zoomsquare.com</div>
</div>